#include "svgascreen.h"

void mouseCallback( Screen* s)
{
}
void keyCallback( Screen* s)
{
}


int main()
{
	MScreen screen;
	screen.open();
  screen.drawPoint( 0,0, screen.White() ); 
	for( int y = 1; y < 200; y++ )
		for( int x = 0; x < 16; x++ ) 
			screen.drawPoint( x, y , x );
	screen.getChar();
								
}
